<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <setting> 0.00 </setting>
  <setting> 0.20 </setting>
  <setting> 0.40 </setting>
  <setting> 0.60 </setting>
  <setting> 0.80 </setting>
  <setting> 1.00 </setting>
  
</PropertyList>
